Bug 2069191 - doublecmd 1.0.4 not submitted to F36
Summary: doublecmd 1.0.4 not submitted to F36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: doublecmd
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-28 12:53 UTC by Fabio Valentini
Modified: 2022-04-01 04:52 UTC (History)
1 user (show)

Fixed In Version: doublecmd-1.0.4-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-01 04:52:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2022-03-28 12:53:44 UTC
Looks like doublecmd 1.0.4 has been built for F34, F35, and F37, but not F36:
https://koji.fedoraproject.org/koji/packageinfo?packageID=24421

This leads to the situation that F36 has an older version of doublecmd than F34, F35, and Rawhide.

Please remember to build this version for F36 and submit the build to bodhi, preferably in time before the F36 final freeze (otherwise GA repositories / installer images might ship an outdated version of doublecmd).

Comment 1 Fedora Update System 2022-03-28 13:16:47 UTC
FEDORA-2022-8996f0ef2d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8996f0ef2d

Comment 2 Fedora Update System 2022-03-29 01:22:49 UTC
FEDORA-2022-8996f0ef2d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-8996f0ef2d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8996f0ef2d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-04-01 04:52:20 UTC
FEDORA-2022-8996f0ef2d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.